# List Manifests Similar to querying shipments, we allow you to query manifests since there will likely be a large number over a long period of time. | Query Parameter | Description | | --- | --- | | warehouse_id | *string* | | carrier_id | *string* | | label_ids | *string* | | ship_date_start | *date string*, ([ISO 8601 Standard](https://en.wikipedia.org/wiki/ISO_8601)) `2019-07-25T15:24:46.657Z` | | ship_date_end | *date string*, ([ISO 8601 Standard](https://en.wikipedia.org/wiki/ISO_8601)) `2019-07-25T15:24:46.657Z` | | create_date_start | *date string*, ([ISO 8601 Standard](https://en.wikipedia.org/wiki/ISO_8601)) `2019-07-25T15:24:46.657Z` | | create_date_end | *date string*, ([ISO 8601 Standard](https://en.wikipedia.org/wiki/ISO_8601)) `2019-07-25T15:24:46.657Z` | ## Example **GET /v1/manifests** ```http GET /v1/manifests?warehouse_id=11921&carrier_id=se-123890 HTTP/1.1 Host: api.shipengine.com API-Key: __YOUR_API_KEY_HERE__ ```